    div#galerie
    {width:600px;
	float:right;
	text-align:center;
	vertical-align:top;
	margin:0px 20px 0px 10px;
	font-size: 16px;
    }

    ul#galerie_mini
    {
       margin: 0 ;
       padding: 0 ;
       list-style-type: none ;
    }

    ul#galerie_mini li
    {
       float: left ;
    }

    ul#galerie_mini li a img
    {
       margin: 2px 2px ;
       border: 3px solid #dcb ;
    }

   

    

    dl#photo img
    {
       border: 3px solid #dcb ;
    }